lib64avahi-compat-howl-devel-0.6.31-7pclos2015.x86_64.rpm


Advertisement

Description

lib64avahi-compat-howl-devel - Avahi devel compatibility library for libdns_sd for howl

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: lib64avahi-compat-howl-devel
Package version: 0.6.31
Package release: 7pclos2015
Package architecture: x86_64
Package type: rpm
Installed size: 83.72 KB
Download size: 83.72 KB
Official Mirror: ftp.nluug.nl
Avahi devel compatibility library for libdns_sd for howl.

Alternatives

Requires

Provides

  • avahi-compat-howl-devel = 0.6.31-7pclos2015
  • devel(libhowl(64bit))
  • howl-devel = 0.6.31-7pclos2015
  • lib64avahi-compat-howl-devel = 0.6.31-7pclos2015
  • lib64avahi-compat-howl-devel(x86-64) = 0.6.31-7pclos2015
  • lib64howl0-devel = 1.0.0-7mdk
  • libavahi-compat-howl-devel = 0.6.31-7pclos2015
  • libhowl-devel = 0.6.31-7pclos2015
  • pkgconfig(avahi-compat-howl) = 0.9.8
  • pkgconfig(howl) = 0.9.8

Obsoletes

  • lib64avahi-compat-howl0-devel
  • lib64howl0-devel

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install lib64avahi-compat-howl-devel rpm package:
      # apt-get install lib64avahi-compat-howl-devel
    Advertisement
    Advertisement